{
  "calipers": {
    "enabled": true,
    "colors": [
      "#E08E00"
    ]
  },
  "carPaint": {
    "color": "#FFCC2C00",
    "flakes": 0.767,
    "enabled": false
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#232323"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#232323"
    ]
  },
  "leather3": {
    "enabled": true,
    "colors": [
      "#232323"
    ]
  },
  "leather4": {
    "enabled": false,
    "colors": [
      "#2D2424"
    ]
  },
  "leather5": {
    "enabled": true,
    "colors": [
      "#232323"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFF8DD"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#1C1C1C"
    ]
  }
}